<div class = "box" style = "padding:5px;">
  <div class = "boxTitre">Affectation <webobject name = "IsNotEditing">
    <webobject name = "Edit"></webobject>
  </webobject></div>
  <webobject name = "ErreurCont"> <webobject name = "Erreur" /> </webobject>
  <webobject name = "Container">
  <table style="width:100%;margin-bottom:10px;">
    <tr>
      <th style="width:100px;">D&eacute;but<sup class="obligatoire">*</sup></th>
      <td colspan = "2" style = "width:200px;">
        <webobject name = "IsEditing">
        		<webobject name = "ObsD"><webobject name = "Debut" /></webobject>
        </webobject>
        <webobject name = "Else">
            <webobject name = "DebutStr"></webobject>
        </webobject>
      </td>
      <th style="vertical-align:top;">Carrières - Contrats associés<br/>
      </th>
      
    </tr>
    <tr>
      <th>Fin</th>
      <td colspan = "2">
        <webobject name = "IsEditing">
          <webobject name = "ObsF"><webobject name = "Fin" /></webobject>
        </webobject>
        <webobject name = "Else">
            <webobject name = "FinStr"></webobject>
        </webobject>
      </td>
      <td rowspan = "4" style="vertical-align:top;width:300px;">
      	 <!--<div style="font-weight:normal;height:110px;overflow:scroll;"><webobject name = "Contrats"></webobject></div>-->
      	 <webobject name = "ContratsBrowser"></webobject>
      </td>
    </tr>
    <tr>
        <th>Quotité<sup class="obligatoire">*</sup></th>
        <td colspan = "2">
            <webobject name = "IsEditing">
                    <webobject name = "ObsQ"><webobject name = "Quo"></webobject></webobject>
            </webobject>
            <webobject name = "Else">
                <webobject name = "QuoStr"></webobject>
            </webobject>
        </td>
    </tr>
    <tr>
      <th>Structure<sup class="obligatoire">*</sup></th>
      <td colspan = "2"><webobject name = "SelectStructure" /></td>
    </tr>
    <tr>
      <th>Fonctions</th>
      <td colspan = "2">
        <webobject name = "RepartsContainer">
        <webobject name = "IsEditing">
            <webobject name = "Toolbar"> 
                <webobject name = "AddRepartAssociation" />
                <webobject name = "DelRepartAssociation"/>
            </webobject>
                <webobject name = "ObsReparts"><webobject name = "Reparts"></webobject></webobject>
            <webobject name = "AssociationTreeViewDialog">
            	<webobject name = "AssociationTreeForm">
                <webobject name = "FAssociation"></webobject>
                </webobject>
            </webobject>
        </webobject>
        <webobject name = "Else"><webobject name = "Fonctions"></webobject></webobject>
        </webobject>
      </td>
    </tr>
  </table>
  </webobject>
  <webobject name = "IsEditing">
      <webobject name = "Annuler" />
      <webobject name = "Valider" />
  </webobject>
</div>